About Store Forum Documentation Contact
Donations:
158$/mo



Post Reply 
Error with SDK update
Author Message
Pherael Offline
Member

Post: #1
Error with SDK update
When I update Esenthel SDK with Autoupdate.exe I got this error in my project
Code:
EsenthelEngine.lib(Socket.obj) : error LNK2019: unresolved external symbol _GetAdaptersInfo@8 referenced in function "bool __cdecl EE::InitSocket(void)" (?InitSocket@EE@@YA_NXZ)

Anybody know how to fix it?
(This post was last modified: 12-02-2012 02:59 PM by Pherael.)
12-02-2012 02:58 PM
Find all posts by this user Quote this message in a reply
aceio76 Offline
Silver Supporter

Post: #2
RE: Error with SDK update
Have you looked into adding iphlpapi.lib per the October patch?
12-02-2012 03:24 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Pherael Offline
Member

Post: #3
RE: Error with SDK update
Stupid me, I missed that one.. Thank you very much.
12-02-2012 03:47 PM
Find all posts by this user Quote this message in a reply
Post Reply